Visual Foxpro 5.0 Kills Emerald

Jeremy Domingue ( (no email) )
Thu, 4 Dec 1997 10:47:49 -0800


I just installed Visual Foxpro 5.0 on my machine, and all of a sudden
Emerald tells me I don't have an appropriate liscense to use it. Emerald
works fine on all other machines, just gives that message on this machine.
I've re-installed Emerald already and it's still giving me the same message.
Are there incompatibilities with Emerald and Visual Foxpro 5.0? How can I
get around this message?


Jeremy Domingue
Tehachapi Mountain Internet